## Index

### Classes

- TransactGetRequest

### Interfaces

- TransactGetFullResponse
- TransactGetRequest1
- TransactGetRequest10
- TransactGetRequest2
- TransactGetRequest3
- TransactGetRequest4
- TransactGetRequest5
- TransactGetRequest6
- TransactGetRequest7
- TransactGetRequest8
- TransactGetRequest9
- TransactGetRequestBase

### Variables

- MAX_REQUEST_ITEM_COUNT

## Variables

### Const MAX_REQUEST_ITEM_COUNT

MAX_REQUEST_ITEM_COUNT: 10 = 10

- Defined in dynamo/transactget/transact-get.request.ts:16

max count of request items allowed by aws